tozny - tozny-auth 1.3.2 dependencies status

API interface for the Tozny authentication service, with Passport strategy for easy integration in Express apps

  • 7 Dependencies total
  • 6 Up to date
  • 0 Pinned, out of date
  • 1 Out of date
DependencyChangesRequiredStableLatestStatus
babel-runtime^6.6.16.26.07.0.0-beta.3
bluebird
~3.4.63.7.23.7.2
formidable^1.0.01.2.22.0.0-dev.20200131.2
object-assign^4.1.04.1.14.1.1
passport-strategy^1.0.01.0.01.0.0
superagent>=3.7.06.1.06.1.0
superagent-promise-plugin^3.2.03.2.03.2.0
  • 7 Dependencies total
  • 6 Up to date
  • 0 Pinned, out of date
  • 1 Out of date